SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002738: message_size_limit ignored in postfix main.cf - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002738Endian FirewallApplication Level Proxiespublic2010-03-02 06:152010-11-22 12:08
Reporterfabiana 
Assigned Topeter-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3 
Target VersionFixed in Version2.4.1 
Summary0002738: message_size_limit ignored in postfix main.cf
DescriptionSetting the "Choose maximal email contentsize * " in GUI is ignored in /etc/postfix/main.cf
Manually setting message_size_limit = does "fix" it.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0003887)
fabiana (reporter)
2010-03-02 08:18

Also changed the following files:
/var/efw/smtpscan/default/settings
MESSAGE_SIZE_LIMIT=<size>

/var/efw/smtpscan/settings
MAXIMAL_CONTENTSIZE=<size>
(0003925)
peter-endian (administrator)
2010-03-04 19:23

this is already fixed and waits for release
thank you for the report

- Issue History
Date Modified Username Field Change
2010-03-02 06:15 fabiana New Issue
2010-03-02 08:18 fabiana Note Added: 0003887
2010-03-04 19:23 peter-endian Note Added: 0003925
2010-03-04 19:23 peter-endian Status new => resolved
2010-03-04 19:23 peter-endian Fixed in Version => 2.3.1
2010-03-04 19:23 peter-endian Resolution open => fixed
2010-03-04 19:23 peter-endian Assigned To => peter-endian
2010-11-22 12:08 peter-endian Fixed in Version 2.3.1 => 2.4.1
2010-11-22 12:08 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker